level1_respawns 2
level1_health 50
level1_maxspeed 300.0
level1_bosshp 2500
level1_bossmaxspeed 180.0

level2_respawns 4
level2_health 55
level2_maxspeed 310.0
level2_bosshp 5000
level2_bossmaxspeed 190.0

level3_respawns 6
level3_health 60
level3_maxspeed 320.0
level3_bosshp 7500
level3_bossmaxspeed 200.0

level4_respawns 8
level4_health 65
level4_maxspeed 330.0
level4_bosshp 10000
level4_bossmaxspeed 210.0

level5_respawns 10
level5_health 70
level5_maxspeed 340.0
level5_bosshp 12500
level5_bossmaxspeed 220.0

level6_respawns 11
level6_health 75
level6_maxspeed 350.0
level6_bosshp 15000
level6_bossmaxspeed 230.0

level7_respawns 12
level7_health 80
level7_maxspeed 360.0
level7_bosshp 17500
level7_bossmaxspeed 240.0

level8_respawns 13
level8_health 85
level8_maxspeed 370.0
level8_bosshp 20000
level8_bossmaxspeed 250.0

level9_respawns 14
level9_health 90
level9_maxspeed 380.0
level9_bosshp 22500
level9_bossmaxspeed 260.0

level10_respawns 15
level10_health 95
level10_maxspeed 390.0
level10_bosshp 25000
level10_bossmaxspeed 270.0